name: currate
version: 0.3
summary: Get currency rates
description: >
    Show the exchange rate from two currencies
icon: logo.png

confinement: strict
grade: stable

apps:
  currate:
    command: currate.py
    plugs: [network]

parts:
  currate:
    plugin: python
    source: .
    python-packages:
        - yahoo-finance
